Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: atlas-go
Upstream-Contact: Seth Vargo <sethvargo+github@gmail.com>
Source: https://github.com/hashicorp/atlas-go

Files: *
Copyright: 2014-2017 HashiCorp
License: MPL-2.0

Files: debian/*
Copyright: 2015 Daniel Stender <debian@danielstender.com>
           2017 Shengjing Zhu <zhsj@debian.org>
License: MPL-2.0

License: MPL-2.0
 This Source Code Form is subject to the terms of the Mozilla Public
 License, v. 2.0. If a copy of the MPL was not distributed with this
 file, You can obtain one at http://mozilla.org/MPL/2.0/.
 .
 On Debian systems a full copy of the MPL-2.0 can be found at
 /usr/share/common-licenses/MPL-2.0

Files: archive/test-fixtures/archive-git/DOTgit/hooks/pre-rebase.sample
Copyright: 2006-2008 Junio C. Hamano <gitster@pobox.com>
Comment: debian/copyright in the source package of Git (templates/hooks--pre-rebase.sample)
License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June 1991.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY
 or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 for more details.
 .
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in the file `/usr/share/common-licenses/GPL-2'.
